body {
	font-size:14px; background:#FFFFFF; color:#333333 
}
*{ margin:0; padding:0}
a{ font-size:14px; color:#333333; text-decoration:none}
a:hover{font-size:14px; color:#333333; text-decoration:underline}
#b_container{ width:930px;margin:0 auto; height:146px; background:#000000; text-align:center}
.con_container{ width:930px; margin:0 auto; margin-top:6px;}
/*µ¼º½*/
.s_nav{ font-size:12px; width:930px; margin:0 auto; margin-top:6px;  height:46px; background:url(http://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_bg.gif) repeat-x}
.s_nav div{font-size:12px; float:left; line-height:22px; margin-left:14px;_margin-left:12px; }
#TextNav a{font-size:12px;margin:2px 0;padding:2px 3px 0px 3px; color:#5f5f5f}
#TextNav a:hover{font-size:12px;color:#fff;text-decoration:none; background:#bbbbbb}
.s_nav .b{ font-weight:bold;margin-right:3px;}
.s_nav .line{width:3px;height:39px;padding:0; line-height:46px;margin-left:14px; background:url(http://www.chinabuses.com/templates/2009/skins/default/images_2009/nav_line.gif)  no-repeat;}
#focus{ width:363px; float:left;  margin-right:5px;}
#focus h1{ font-size:15px; text-align:center; width:95%; line-height:22px;white-space:pre-wrap;}
#focus p,#focus p a{ font-size:14px; line-height:22px; padding:5px; padding-top:10px; text-indent:2em; text-decoration:none}
#focus p a:hover{line-height:22px; padding:5px; padding-top:10px; text-indent:2em; text-decoration:underline}
hr{ border:1px #595959 dashed}
#focus .gd{ width:95%; margin:0 auto; margin-top:5px; list-style-type:none}
#focus .gd li{list-style-type:none; line-height:24px; padding-left:5px;white-space:pre-wrap; }
.right{ width:222px;_width:217px; background:#f2eee9; }
.right h1{ width:100%; height:45px;font-size:20px; text-align:center; line-height:45px; background:#000000; color:#c1d82f}
.right h2{ color:#ef405c; font-size:14px; text-align:center; line-height:22px;}
.right .of{ border:1px #000000 solid; height:140px; margin:0 auto; margin-top:10px; border-collapse:collapse;
}
.of td{ border-bottom:1px #000000 solid; color:#000000; height:44px; background:#c1d82f; font-family:"Times New Roman", Times, serif; font-size:25px; font-weight:bold; text-align:center}
.of td a{ color:#000000; height:44px; background:#c1d82f; font-family:"Times New Roman", Times, serif; font-size:25px; font-weight:bold; text-align:center; text-decoration:none}
.of td a:hover{ color:#000000; background:#c1d82f; font-family:"Times New Roman", Times, serif; font-size:25px; font-weight:bold; text-align:center; text-decoration:none}
#sp { background:url(images/25.gif) no-repeat #c1d82f;  font-size:20px; line-height:44px; text-align:center;  }
#sp a{font-size:20px; line-height:44px; text-align:center;  text-decoration:none}
#sp a:hover{ font-size:20px; line-height:44px; text-align:center; text-decoration:none}
.resume{ float:left; width:335px;_width:217px; height:190px; margin-top:6px; background:#f2eee9; overflow:hidden;}
.resume h1{ width:100%; height:35px;font-size:20px; text-align:center; line-height:35px; background:#000000; color:#c1d82f}
.resume h2{ color:#ef405c; font-size:14px; text-align:center; line-height:22px;}
.resume .of{ border:1px #000000 solid; height:140px; margin:0 auto; margin-top:10px; border-collapse:collapse;
}

/*ÊÓÆµ*/

.video h1{ background:#c1d82f; height:24px; color:#000000; font-size:16px; padding-left:10px; line-height:24px;}
.vi_p{ border:1px #dedede solid; font-size:12px;  }
.vi_p a{  font-size:12px; text-decoration:none }
.vi_p a:hover{  font-size:12px; text-decoration:underline }
.vi_p td{padding:3px; line-height:16px;}
.yjcon { float:left; margin-right:5px;}
.yjconr{ float:right;}
.yjcon h2,.yjconr h2{ font-size:13px;white-space:pre-wrap; color:#6e6e6e}
.yjcon p,.yjconr p{ line-height:16px; font-size:12px;white-space:pre-wrap;}
.yjcon p a,.yjconr p a{ line-height:16px; font-size:12px;white-space:pre-wrap; text-decoration:none}
.yjcon p a:hover,.yjconr p a:hover{ line-height:16px; font-size:12px;white-space:pre-wrap; text-decoration:underline}
.yn{ width:100%; margin-top:6px;}
.yn img{ float:left; margin-right:5px;}


.xg_cont{width:930px; margin:0 auto; border:1px #dbdbdb solid; margin-top:10px; margin-bottom:10px;}
.xgzt{ width:280px; float:left; margin-right:15px;}
 h1{ font-size:14px; height:22px; }
.xg_tit{ font-size:14px; font-weight:bold; color:#000000;}
 #feedback{ width:414px; background:#f0f0f0; float:left; margin-right:10px;}
 #feedback h1{ width:321px; height:28px; margin-top:6px; margin-left:8px;  background:url(images/fee_line.gif) no-repeat  left bottom}
 #feedback input,#feedback textarea{ background:#e0e0e0; border:1px #a2a2a2 solid; height:18px;}
 #feedback textarea{ height:80px;}
   .dsj{ width:209px; float:left}
 .dsj h1{ padding-left:10px;}